body, html {
	padding: 0 !important;
	margin: 0;
	height: 100%;
	width: 100%;
	background: #f9f9f9;
	font-family: qsregular;
}
a {
	text-decoration: none;
}
.row{
	padding: 0px !important
}
.hvr-underline-from-left {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	overflow: hidden;
}
.hvr-underline-from-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: 0;
	background:#2196f3;
	height: 3px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
	right: 0;
}

.navfl {
	padding: 20px;
	background: #fff;
	position: fixed;
	color: #444444;
	width: 100%;
	transition: 1s;
	font-family: mlight;
	z-index: 1000;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
	height: 80px;
}
.navfl.white {
	background-color: #4A86E8;
}
.menu-open{
	display: block;
}
.cover{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.8);
}
.icon-nav {
	width: 50%;
}
.web-title {
	margin-top: 8px;
	font-size: 20px;
}
.icon-nav.none {
	display: none;
}
.icon-scroll {
	display: none;
	width: 30%;
}
.icon-scroll.block {
	display: block;
}
.menu-web img {
	display: none;
}
.menunav {
	cursor: pointer;
	padding-top: 7px;
	display: inline-table;
	margin: 5px 30px 0 30px;
}
.menunav a{
	text-decoration: none;
	color: #444;
	padding-bottom: 10px;
}
.menunav a:hover{
	padding-bottom: 10px;
	border-bottom: 2px solid #6AFF82 !important;
	font-weight: bold;
	color: black;
}
.menunav a:focus{
	padding-bottom: 10px;
	color: #444444 !important;
	border-bottom: 2px solid #6AFF82 !important;
}
.menunav a.black{
	text-decoration: none;
	color: #444444;
}
.menu-bar {
	display: none;
}
.menu-web {
	left: -300px;
	display: block;
}
.header {
	padding-top: 0px;
}
.welcome {
	margin-top: 200px;
	margin-left: 50px;
}
/*end header*/

.shadow{
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.group-btn{
	margin-top: -280px
}
.group-btn a{
	padding: 20px 0px
}
.group-btn input{
	text-align: center;

	padding: 35px 10px
}
.main-about{
	background: url(../images/architecture-cafe-cafeteria-785528.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	max-height: 400px
}
.card-about{
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: -80px;
	border-radius: 10px
}
.menu-item{
	margin-top: 100px;
}
.main-card{
	padding:0px 30px;
}
.item-card{
	padding: 0px !important
}
.box-img{
	padding: 0px !important;
	overflow: hidden;
	height: 250px;
	background: grey
}
.box-img img{
	margin: 0px !important;
	padding: 0px !important;
	height: auto;
}
.title-item{
	margin-top: 15px
}
.brand{
	background: url(../images/chair-cutlery-diner-941861.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	max-height: 500px;
}
.tp-black{
	overflow: hidden;
	padding-top: 100px;
	height: 500px;
	background: rgba(0,0,0,0.7);

}
.box-brand{
	margin-top: 50px;
	border-radius: 10px;
	padding-top: 30px;
}
.main-brand{
	padding: 30px !important;
}
.brand-item{
	padding: 0px !important;
	background: grey
}
.brand-item img{
	padding: 0px !important;
	height: auto;
}
/*font-size*/
.fs-14 {
	font-size: 14px;
}
.fs-16 {
	font-size: 16px;
}
.fs-18 {
	font-size: 18px;
}
.fs-20 {
	font-size: 20px;
}
.fs-22 {
	font-size: 22px	;
}
.fs-24 {
	font-size: 24px;
}
.fs-28 {
	font-size: 28px;
}
.fs-32 {
	font-size: 32px;
}
.fs-36 {
	font-size: 36px;
}
.fs-40 {
	font-size: 40px;
}

.fs-48 {
	font-size: 48px;
}
.fs-55 {
	font-size: 55px;
}
.fs-60 {
	font-size: 60px;
}
.fs-port {
	font-family: 'Port Lligat Sans', sans-serif;
}
.fs-light {
	font-family: qslight;
}
.fs-regular {
	font-family: qsregular;
}
.fs-bold {
	font-family: qsbold;
}
.fsm-light {
	font-family: mlight;
}
.fsm-regular {
	font-family: mregular;
}
.fsm-bold {
	font-family: mbold;
}
.tp-black{
	height: 100%;
	display: block;
	overflow: hidden;
	padding: 0px !important;
	background: rgba(0,0,0,0.5);
}
.clr-dark {
	color: #333333;
}
.clr-grey{
	color: grey
}
.clr-light {
	color: #9e9e9e !important;
}
.clr-white {
	color: #fafafa !important;
}
.clr-blue {
	color: #4A86E8 !important;
}
.clr-pink {
	color: #FF7373 !important;
}
.clr-orange{
	color: #feda1e;
}
.clr-green{
	color: #146548;
}
/*end font-size*/

/*bckground-color*/
.bg-orange{
	background: #feda1e;
}
.bg-white{
	background: white;
}
.bg-green{
	background: #6aff82
}
/*end bg-color*/

/*bg-image*/
.bg-header {
	background-image: url('../images/header.png');
	background-size: cover;
	width: 100%;
	padding: 0px !important;
	height: 700px;
}
/*end bg-image*/
.padding0 {
	padding: 0 !important;
}
.margin0 {
	margin:0 !important;
}
/*button*/
.button {
	padding: 15px;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0px 0px 30px #7C7B7B;
	font-weight: bold;
	cursor: pointer;
}
.button.yellow {
	color: #000;
	background-color: #FFC002;
}
.button.yellow:hover {
	color: #000;
	background-color: #ECB305;
}
.button.white {
	color: #000;
	background-color: #fff !important;
}
.button.white:hover {
	color: #000;
	background-color: #f1f1f1 !important;
}
/*end button*/

/*margin*/
.margint10 {
	margin-top: 10px;
}
.margint20 {
	margin-top: 20px;
}
.margint40 {
	margin-top: 40px;
}
.margint100 {
	margin-top: 100px;
}
.margint80 {
	margin-top: 80px;
}	
.margint150 {
	margin-top: 150px;
}
.marginb40 {
	margin-bottom: 40px;
}
/*end margin*/
.section {
	padding: 50px;
}
.section-in {
	padding: 40px;
}
.hr {
	border-bottom: 5px solid #146548;
}
.hr-mini {
	border-bottom: 2px solid #146548;
	width: 50%;
}
/*card*/
.luas-card {
	padding: 30px 10px;
	background-color: #fff;
	box-shadow: 0px 0px 10px #dedede;
	border-radius: 5px;
	margin-top: 10px;
}
.penduduk-card {
	text-align: center;
	padding: 50px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0px 0px 10px #dedede;
	margin-top: 20px;
}
.fitur-card {
	margin-top: 20px;
	padding: 30px;
	border-radius: 10px;
	text-align: center;
	box-shadow: 0px 0px 30px #7C7B7B;
}
.fitur-card.green {
	background-color: #146548;
	color: #fff;
}
.fitur-card.white {
	background-color: #fff;
	color: #444444;
}
/*end card*/
.inputan {
	padding: 20px;
	text-align: center;
	margin-top: 10px;
}


#navbar-mobile{
	display: none;
}

#logo{
	margin-left: 10px;
}
#overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0,0,0,0.7);
}
@media only screen and (max-width: 768px){

	#navbar-mobile{
		overflow-y: scroll;
		display: block;
		position: fixed;
		top: 0px;
		bottom: 0px;
		left: -420px;
		width: 80%;
		z-index: 99999999;
	}
	#navbar-mobile a{
		width: 100% !important;
		font-size: 15px;
		font-family: roboto light;
		text-decoration: none;
	}

	#navbar-mobile ul{
		padding: 0px;
	}
	#navbar-mobile ul li{
		list-style: none;
		padding: 15px 20px;
		margin-top: 5px;
		transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
	}
	#navbar-mobile img{
		margin-top: 25px;
		margin-left: 10px;
	}
	#logo{
		width: 12%;
	}
	.detail-img{
		height: 300px !important;
	}
	.card-layanan{

		min-height: 200px;
	}
	.title-layanan{
		text-align: center;
		font-size: 10px !important
	}
	.title-layanan font{
		font-size: 10px !important
	}

}

.white {
	background-color: white;
}
.swiper-container {
	width: 100%;
	height: 100%;

}
.swiper-slide {
	text-align: justify;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#big-title{
	text-align: center;
	margin-top: 200px !important
}
.news-list li{
	padding-top: 8px
}
.card-video-news{
	margin-top: 10px;
}
.card-news{
	margin-top: 20px;
}
.card{
	padding: 0px !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
}
.card:hover{
	color: #4A86E8;
	cursor: pointer;
	
}
.box-video-news{
	height: 80px;
	overflow: hidden;
	background: red;
	padding: 0px !important
}
.box-video-news img{
	transform: scale(2.5);
	padding: 0px !important
}
.box-img-news{
	height: 140px;
	overflow: hidden;
	background: red;
	padding: 0px !important
}
.box-img-news img{
	transform: scale(2);
	padding: 0px !important
}
.title-news{
	text-transform: uppercase;
	margin-top: 10px
}
.profile-list li{
	padding: 8px 0px
}

.detail-img {
	background-size: cover; width: 100%; height: 600px;background-position: center;
}
.main-card-layanan{
	padding: 8px
}

.card-layanan{
	box-shadow: 0 1px 3px rgba(0,0,0,0.12);
	padding: 10px 0;
	transition-duration: 0.3s;
}
.card-layanan:hover{
	cursor: pointer;
	box-shadow: 0 3px 8px rgba(0,0,0,0.3);
}
.card-layanan i{
	font-size: 80px
}
.title-layanan{
	font-size: 18px;
	margin-top: 5px;
}